# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@outlook.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-11 23:56+0900\n"
"PO-Revision-Date: 2023-04-09 19:15+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@outlook.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/kaffeine-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.16.1\n"

#. Name
#: src/input/disc/plugins/mp3lame/kaffeinemp3lame.desktop:3
msgid "Lame mp3"
msgstr "Lame mp3"

#. Name
#: src/input/disc/plugins/oggvorbis/kaffeineoggvorbis.desktop:3
msgid "Ogg Vorbis"
msgstr "Ogg Vorbis"

#. Name
#: src/kaffeine-iso.desktop:6
msgid "kaffeine"
msgstr "kaffeine"

#. GenericName
#: src/kaffeine.desktop:5
msgid "Media Player"
msgstr "Mediaspeler"

#. Name
#: src/kaffeine.desktop:8
msgid "Kaffeine"
msgstr "Kaffeine"

#. Name
#: src/player-parts/dummy-part/dummy_part.desktop:4
msgid "DummyPart"
msgstr "DummyPart"

#. Name
#: src/player-parts/gstreamer-part/gstreamer_part.desktop:4
msgid "Kaffeine-GStreamer"
msgstr "Kaffeine-GStreamer"

#. Comment
#: src/player-parts/gstreamer-part/gstreamer_part.desktop:5
msgid "A Kaffeine engine based on GStreamer."
msgstr "Een Kaffeine-engine gebaseerd op GStreamer."

#. Name
#: src/player-parts/xine-part/xine_part.desktop:5
msgid "Kaffeine-Xine"
msgstr "Kaffeine-Xine"

#. Comment
#: src/player-parts/xine-part/xine_part.desktop:6
msgid "A Kaffeine engine based on xine."
msgstr "Een Kaffeine-engine gebaseerd op xine."

#. Comment
#: mimetypes/application/x-kaffeine.desktop:7
msgid "Kaffeine Playlist"
msgstr "Kaffeine-afspeellijst"
